export declare class DateFormat {
    private i18nService;
    constructor(i18nService: any);
    formatDate(value: any, componentName?: string): string;
    formatDateWithTokens(value: any, format: string): string;
}
